{
  "_id": "rXXw5aS0pCr5amWa",
  "name": "Zwei Waffen",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Pro Talentrang wird der Malus von -10 auf Schlagen und Abwehr beim Kampf mit zwei Waffen um jeweils 2 Punkte gemindert.</p>",
    "rank": {
      "base": 0,
      "max": 5,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349638,
    "modifiedTime": 1688934440471,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!rXXw5aS0pCr5amWa"
}
